{
  "title": "DDOS.exe",
  "text": "-1 Block\nAll players draw 1 basement card",
  "flavourText": "/* The total computing power of the resistance isn't cheap, but it sure is powerful. */",
  "blockCost": 1,
  "encounterCost": 1,
  "copies": 1
}
